--
-- Busy Bee Tasks plugin for Lord of The Rings Online
--
-- by Bosko
--
-- http://www.lotrointerface.com/downloads/fileinfo.php?id=536
--

BusyBeeTasks = {
    [1] = {id = 1, name = "Beak", prefix = "Cracked", quantity = 8, lvlmin = 21, lvlmax = 25, sellvalue = 24.8, faction = "Eglain", zone = "Lone Lands", place = "The Forsaken Inn", map = "34.0S, 40.7W", },
    [2] = {id = 2, name = "Beak", prefix = "Cracked", quantity = 8, lvlmin = 21, lvlmax = 25, sellvalue = 24.8, faction = "-", zone = "North Downs", place = "Trestlebridge", map = "17.5S, 54.1W", },
    [3] = {id = 3, name = "Beak", prefix = "Dull", quantity = 8, lvlmin = 8, lvlmax = 12, sellvalue = 8, faction = "Thorin's Hall", zone = "Ered Luin", place = "Gondamon", map = "20.5S, 97.0W", },
    [4] = {id = 4, name = "Beak", prefix = "Jagged", quantity = 8, lvlmin = 26, lvlmax = 30, sellvalue = 28, faction = "Rangers of Esteldin", zone = "North Downs", place = "Esteldin", map = "9.7S, 41.9W", },
    [5] = {id = 5, name = "Beak", prefix = "Jagged", quantity = 8, lvlmin = 28, lvlmax = 32, sellvalue = 28, faction = "Thorin's Hall", zone = "North Downs", place = "Othrikar", map = "7.1S, 45.0W", },
    [6] = {id = 6, name = "Beak", prefix = "Jagged", quantity = 8, lvlmin = 23, lvlmax = 27, sellvalue = 28, faction = "Eglain", zone = "Lone Lands", place = "The Forsaken Inn", map = "34.0S, 40.7W", },
    [7] = {id = 7, name = "Bow", prefix = "Broken Long", quantity = 15, lvlmin = 49, lvlmax = 53, sellvalue = 42, faction = "-", zone = "Eregion", place = "Echad Mirobel", map = "52.2S, 17.0W", },
    [8] = {id = 8, name = "Bow", prefix = "Broken Short", quantity = 15, lvlmin = 29, lvlmax = 33, sellvalue = 33, faction = "Eglain", zone = "Lone Lands", place = "Agamaur", map = "29.6S, 27.3W", },
    [9] = {id = 9, name = "Bow", prefix = "Broken Short", quantity = 15, lvlmin = 30, lvlmax = 34, sellvalue = 33, faction = "Thorin's Hall", zone = "Trollshaws", place = "Barachen's Camp", map = "34.0S, 20.2W", },
    [10] = {id = 10, name = "Bow", prefix = "Broken Short", quantity = 15, lvlmin = 28, lvlmax = 32, sellvalue = 33, faction = "Rangers of Esteldin", zone = "North Downs", place = "Esteldin", map = "9.7S, 41.9W", },
    [11] = {id = 11, name = "Bow", prefix = "Broken Short", quantity = 15, lvlmin = 28, lvlmax = 32, sellvalue = 33, faction = "Mathom Society", zone = "Evendim", place = "Oatbarton", map = "23.3S, 67.4W", },
    [12] = {id = 12, name = "Bow", prefix = "Broken Short", quantity = 15, lvlmin = 31, lvlmax = 35, sellvalue = 33, faction = "Wardens of Annuminas", zone = "Evendim", place = "Tinnudir", map = "12.6S, 67.2W", },
    [13] = {id = 13, name = "Branch", prefix = "Crooked", quantity = 8, lvlmin = 29, lvlmax = 33, sellvalue = 29.6, faction = "Eglain", zone = "Lone Lands", place = "Agamaur", map = "29.6S, 27.3W", },
    [14] = {id = 14, name = "Branch", prefix = "Gnarled", quantity = 8, lvlmin = 39, lvlmax = 43, sellvalue = 32, faction = "Elves of Rivendell", zone = "Trollshaws", place = "Thorenhad", map = "31.6S, 15.0W", },
    [15] = {id = 15, name = "Branch", prefix = "Powerful", quantity = 8, lvlmin = 46, lvlmax = 50, sellvalue = 34.4, faction = "-", zone = "Eregion", place = "Gwingris", map = "40.2S, 16.0W", },
    [16] = {id = 16, name = "Branch", prefix = "Tough", quantity = 8, lvlmin = 28, lvlmax = 32, sellvalue = 28, faction = "Eglain", zone = "Lone Lands", place = "Agamaur", map = "29.6S, 27.3W", },
    [17] = {id = 17, name = "Carapace", prefix = "Armoured", quantity = 8, lvlmin = 48, lvlmax = 52, sellvalue = 34.4, faction = "Council of the North", zone = "Angmar", place = "Gath Forthnir", map = "10.4N, 24.1W", },
    [18] = {id = 18, name = "Carapace", prefix = "Armoured", quantity = 8, lvlmin = 47, lvlmax = 51, sellvalue = 34.4, faction = "-", zone = "Eregion", place = "Gwingris", map = "40.2S, 16.0W", },
    [19] = {id = 19, name = "Carapace", prefix = "Blackened", quantity = 8, lvlmin = 18, lvlmax = 22, sellvalue = 24.8, faction = "Men of Bree", zone = "Bree-Land", place = "Bree-Town", map = "30.3S, 51.2W", },
    [20] = {id = 20, name = "Carapace", prefix = "Enlarged", quantity = 8, lvlmin = 41, lvlmax = 45, sellvalue = 33.6, faction = "-", zone = "Angmar", place = "Tyrn Lhuig", map = "1.7S, 33.4W", },
    [21] = {id = 21, name = "Carapace", prefix = "Hardened", quantity = 8, lvlmin = 36, lvlmax = 40, sellvalue = 31.2, faction = "Wardens of Annuminas", zone = "Evendim", place = "Tinnudir", map = "12.6S, 67.2W", },
    [22] = {id = 22, name = "Carapace", prefix = "Heavy", quantity = 8, lvlmin = 28, lvlmax = 32, sellvalue = 29.6, faction = "Eglain", zone = "Lone Lands", place = "Agamaur", map = "29.6S, 27.3W", },
    [23] = {id = 23, name = "Carapace", prefix = "Heavy", quantity = 8, lvlmin = 29, lvlmax = 33, sellvalue = 29.6, faction = "Mathom Society", zone = "Evendim", place = "Oatbarton", map = "23.3S, 67.4W", },
    [24] = {id = 24, name = "Carapace", prefix = "Light", quantity = 8, lvlmin = 11, lvlmax = 15, sellvalue = 8, faction = "Thorin's Hall", zone = "Ered Luin", place = "Gondamon", map = "20.5S, 97.0W", },
    [25] = {id = 25, name = "Carapace", prefix = "Light", quantity = 8, lvlmin = 9, lvlmax = 13, sellvalue = 8, faction = "-", zone = "Shire", place = "Hobbiton", map = "31.3S, 71.2W", },
    [26] = {id = 26, name = "Carapace", prefix = "Mossy", quantity = 8, lvlmin = 15, lvlmax = 19, sellvalue = 14.4, faction = "Men of Bree", zone = "Bree-Land", place = "Bree-Town", map = "30.3S, 51.2W", },
    [27] = {id = 27, name = "Carapace", prefix = "Tough", quantity = 8, lvlmin = 24, lvlmax = 28, sellvalue = 28, faction = "Rangers of Esteldin", zone = "North Downs", place = "Esteldin", map = "9.7S, 41.9W", },
    [28] = {id = 28, name = "Carapace", prefix = "Tough", quantity = 8, lvlmin = 25, lvlmax = 29, sellvalue = 28, faction = "-", zone = "North Downs", place = "Meluinen", map = "13.7S, 44.6W", },
    [29] = {id = 29, name = "Carapace", prefix = "Tough", quantity = 8, lvlmin = 26, lvlmax = 30, sellvalue = 28, faction = "Mathom Society", zone = "Evendim", place = "Oatbarton", map = "23.3S, 67.4W", },
    [30] = {id = 30, name = "Carapace", prefix = "Tough", quantity = 8, lvlmin = 26, lvlmax = 30, sellvalue = 28, faction = "Eglain", zone = "Lone Lands", place = "Ost Guruth", map = "31.4S, 29.6W", },
    [31] = {id = 31, name = "Carapace", prefix = "Tough", quantity = 8, lvlmin = 23, lvlmax = 27, sellvalue = 28, faction = "Eglain", zone = "Lone Lands", place = "The Forsaken Inn", map = "34.0S, 40.7W", },
    [32] = {id = 32, name = "Carapace", prefix = "Toughened", quantity = 8, lvlmin = 39, lvlmax = 43, sellvalue = 32, faction = "-", zone = "Angmar", place = "Aughaire", map = "0.0N, 39.8W", },
    [33] = {id = 33, name = "Carapace", prefix = "Toughened", quantity = 8, lvlmin = 40, lvlmax = 44, sellvalue = 32, faction = "Elves of Rivendell", zone = "Trollshaws", place = "Echad Candelleth", map = "37.0S, 14.2W", },
    [34] = {id = 34, name = "Carapace", prefix = "Toughened", quantity = 8, lvlmin = 37, lvlmax = 41, sellvalue = 32, faction = "Thorin's Hall", zone = "Misty Mountains", place = "Gloin's Camp", map = "24.7S, 4.1W", },
    [35] = {id = 35, name = "Carapace", prefix = "Toughened", quantity = 8, lvlmin = 38, lvlmax = 42, sellvalue = 32, faction = "Elves of Rivendell", zone = "Trollshaws", place = "Thorenhad", map = "31.6S, 15.0W", },
    [36] = {id = 36, name = "Claw", prefix = "Bent", quantity = 15, lvlmin = 10, lvlmax = 14, sellvalue = 9, faction = "-", zone = "Shire", place = "Hobbiton", map = "31.3S, 71.2W", },
    [37] = {id = 37, name = "Claw", prefix = "Jagged", quantity = 15, lvlmin = 18, lvlmax = 22, sellvalue = 24, faction = "Men of Bree", zone = "Bree-Land", place = "Bree-Town", map = "30.3S, 51.2W", },
    [38] = {id = 38, name = "Claw", prefix = "Sharp", quantity = 15, lvlmin = 24, lvlmax = 28, sellvalue = 30, faction = "-", zone = "North Downs", place = "Meluinen", map = "13.7S, 44.6W", },
    [39] = {id = 39, name = "Dagger", prefix = "Broken", quantity = 15, lvlmin = 10, lvlmax = 14, sellvalue = 9, faction = "Thorin's Hall", zone = "Ered Luin", place = "Gondamon", map = "20.5S, 97.0W", },
    [40] = {id = 40, name = "Dagger", prefix = "Broken", quantity = 15, lvlmin = 11, lvlmax = 15, sellvalue = 9, faction = "-", zone = "Shire", place = "Hobbiton", map = "31.3S, 71.2W", },
    [41] = {id = 41, name = "Dust", prefix = "Bright", quantity = 8, lvlmin = 43, lvlmax = 47, sellvalue = 33.6, faction = "Lossoth of Forochel", zone = "Forochel", place = "Kauppa-kohta", map = "2.6N, 58.0W", },
    [42] = {id = 42, name = "Dust", prefix = "Dim", quantity = 8, lvlmin = 25, lvlmax = 29, sellvalue = 28, faction = "-", zone = "North Downs", place = "Amon Raith", map = "12.6S, 52.7W", },
    [43] = {id = 43, name = "Dust", prefix = "Muted", quantity = 8, lvlmin = 34, lvlmax = 38, sellvalue = 29.6, faction = "Wardens of Annuminas", zone = "Evendim", place = "Tinnudir", map = "12.6S, 67.2W", },
    [44] = {id = 44, name = "Dust", prefix = "Shimmering", quantity = 8, lvlmin = 37, lvlmax = 41, sellvalue = 32, faction = "Wardens of Annuminas", zone = "Evendim", place = "Tinnudir", map = "12.6S, 67.2W", },
    [45] = {id = 45, name = "Ear", prefix = "Dirty", quantity = 4, lvlmin = 12, lvlmax = 16, sellvalue = 5.6, faction = "-", zone = "Shire", place = "Hobbiton", map = "31.3S, 71.2W", },
    [46] = {id = 46, name = "Ear", prefix = "Dusky", quantity = 4, lvlmin = 22, lvlmax = 26, sellvalue = 18.4, faction = "-", zone = "North Downs", place = "Amon Raith", map = "12.6S, 52.7W", },
    [47] = {id = 47, name = "Ear", prefix = "Dusky", quantity = 4, lvlmin = 20, lvlmax = 24, sellvalue = 18.4, faction = "Men of Bree", zone = "Bree-Land", place = "Bree-Town", map = "30.3S, 51.2W", },
    [48] = {id = 48, name = "Ear", prefix = "Dusky", quantity = 4, lvlmin = 22, lvlmax = 26, sellvalue = 18.4, faction = "-", zone = "North Downs", place = "Trestlebridge", map = "17.5S, 54.1W", },
    [49] = {id = 49, name = "Ear", prefix = "Flawed", quantity = 4, lvlmin = 27, lvlmax = 31, sellvalue = 20.8, faction = "Rangers of Esteldin", zone = "North Downs", place = "Esteldin", map = "9.7S, 41.9W", },
    [50] = {id = 50, name = "Ear", prefix = "Flawed", quantity = 4, lvlmin = 27, lvlmax = 31, sellvalue = 20.8, faction = "Mathom Society", zone = "Evendim", place = "Oatbarton", map = "23.3S, 67.4W", },
    [51] = {id = 51, name = "Ear", prefix = "Flawed", quantity = 4, lvlmin = 24, lvlmax = 28, sellvalue = 20.8, faction = "Eglain", zone = "Lone Lands", place = "Ost Guruth", map = "31.4S, 29.6W", },
    [52] = {id = 52, name = "Ear", prefix = "Great", quantity = 4, lvlmin = 45, lvlmax = 49, sellvalue = 24, faction = "Thorin's Hall", zone = "Misty Mountains", place = "Hrimbarg", map = "24.5S, 7.0E", },
    [53] = {id = 53, name = "Ear", prefix = "Grey", quantity = 4, lvlmin = 35, lvlmax = 39, sellvalue = 22.8, faction = "Elves of Rivendell", zone = "Trollshaws", place = "Thorenhad", map = "31.6S, 15.0W", },
    [54] = {id = 54, name = "Ear", prefix = "Huge", quantity = 4, lvlmin = 41, lvlmax = 45, sellvalue = 23.2, faction = "-", zone = "Angmar", place = "Aughaire", map = "0.0N, 39.8W", },
    [55] = {id = 55, name = "Ear", prefix = "Huge", quantity = 4, lvlmin = 41, lvlmax = 45, sellvalue = 23.2, faction = "Thorin's Hall", zone = "Misty Mountains", place = "Gloin's Camp", map = "24.7S, 4.1W", },
    [56] = {id = 56, name = "Ear", prefix = "Monstrous", quantity = 4, lvlmin = 48, lvlmax = 52, sellvalue = 24.8, faction = "-", zone = "Eregion", place = "Echad Dunann", map = "50.6S, 8.0W", },
    [57] = {id = 57, name = "Ear", prefix = "Monstrous", quantity = 4, lvlmin = 46, lvlmax = 50, sellvalue = 24.8, faction = "Lossoth of Forochel", zone = "Forochel", place = "Suri-kyla", map = "19.0N, 70.8W", },
    [58] = {id = 58, name = "Ear", prefix = "Scarred", quantity = 4, lvlmin = 32, lvlmax = 36, sellvalue = 22, faction = "Thorin's Hall", zone = "Trollshaws", place = "Barachen's Camp", map = "34.0S, 20.2W", },
    [59] = {id = 59, name = "Ear", prefix = "Scarred", quantity = 4, lvlmin = 28, lvlmax = 32, sellvalue = 22, faction = "Rangers of Esteldin", zone = "North Downs", place = "Esteldin", map = "9.7S, 41.9W", },
    [60] = {id = 60, name = "Ear", prefix = "Scarred", quantity = 4, lvlmin = 30, lvlmax = 34, sellvalue = 33, faction = "Mathom Society", zone = "Evendim", place = "Oatbarton", map = "23.3S, 67.4W", },
    [61] = {id = 61, name = "Ear", prefix = "Scarred", quantity = 4, lvlmin = 32, lvlmax = 36, sellvalue = 22, faction = "Wardens of Annuminas", zone = "Evendim", place = "Tinnudir", map = "12.6S, 67.2W", },
    [62] = {id = 62, name = "Essence", prefix = "Glistening", quantity = 4, lvlmin = 20, lvlmax = 24, sellvalue = 18.4, faction = "Men of Bree", zone = "Bree-Land", place = "Bree-Town", map = "30.3S, 51.2W", },
    [63] = {id = 63, name = "Essence", prefix = "Glittering", quantity = 4, lvlmin = 37, lvlmax = 41, sellvalue = 23.2, faction = "Wardens of Annuminas", zone = "Evendim", place = "Tinnudir", map = "12.6S, 67.2W", },
    [64] = {id = 64, name = "Essence", prefix = "Glossy", quantity = 4, lvlmin = 25, lvlmax = 29, sellvalue = 20.8, faction = "-", zone = "North Downs", place = "Amon Raith", map = "12.6S, 52.7W", },
    [65] = {id = 65, name = "Essence", prefix = "Glossy", quantity = 4, lvlmin = 27, lvlmax = 31, sellvalue = 20.8, faction = "Eglain", zone = "Lone Lands", place = "Ost Guruth", map = "31.4S, 29.6W", },
    [66] = {id = 66, name = "Essence", prefix = "Shimmering", quantity = 4, lvlmin = 30, lvlmax = 34, sellvalue = 22, faction = "Eglain", zone = "Lone Lands", place = "Agamaur", map = "29.6S, 27.3W", },
    [67] = {id = 67, name = "Feather", prefix = "Blackened", quantity = 4, lvlmin = 20, lvlmax = 24, sellvalue = 18.4, faction = "-", zone = "North Downs", place = "Amon Raith", map = "12.6S, 52.7W", },
    [68] = {id = 68, name = "Feather", prefix = "Blackened", quantity = 4, lvlmin = 22, lvlmax = 26, sellvalue = 18.4, faction = "-", zone = "North Downs", place = "Trestlebridge", map = "17.5S, 54.1W", },
    [69] = {id = 69, name = "Feather", prefix = "Fine", quantity = 4, lvlmin = 35, lvlmax = 39, sellvalue = 22.8, faction = "Elves of Rivendell", zone = "Trollshaws", place = "Thorenhad", map = "31.6S, 15.0W", },
    [70] = {id = 70, name = "Feather", prefix = "Matted", quantity = 4, lvlmin = 9, lvlmax = 13, sellvalue = 5.6, faction = "Thorin's Hall", zone = "Ered Luin", place = "Gondamon", map = "20.5S, 97.0W", },
    [71] = {id = 71, name = "Feather", prefix = "Ruffled", quantity = 4, lvlmin = 27, lvlmax = 31, sellvalue = 20.8, faction = "Rangers of Esteldin", zone = "North Downs", place = "Esteldin", map = "9.7S, 41.9W", },
    [72] = {id = 72, name = "Feather", prefix = "Ruffled", quantity = 4, lvlmin = 25, lvlmax = 29, sellvalue = 20.8, faction = "Eglain", zone = "Lone Lands", place = "Ost Guruth", map = "31.4S, 29.6W", },
    [73] = {id = 73, name = "Feather", prefix = "Ruffled", quantity = 4, lvlmin = 28, lvlmax = 32, sellvalue = 20.8, faction = "Thorin's Hall", zone = "North Downs", place = "Othrikar", map = "7.1S, 45.0W", },
    [74] = {id = 74, name = "Filth", prefix = "Blackened", quantity = 15, lvlmin = 14, lvlmax = 18, sellvalue = 15, faction = "Men of Bree", zone = "Bree-Land", place = "Bree-Town", map = "30.3S, 51.2W", },
    [75] = {id = 75, name = "Filth", prefix = "Dirty", quantity = 15, lvlmin = 12, lvlmax = 16, sellvalue = 9, faction = "Thorin's Hall", zone = "Ered Luin", place = "Gondamon", map = "20.5S, 97.0W", },
    [76] = {id = 76, name = "Filth", prefix = "Dirty", quantity = 15, lvlmin = 8, lvlmax = 12, sellvalue = 9, faction = "-", zone = "Shire", place = "Hobbiton", map = "31.3S, 71.2W", },
    [77] = {id = 77, name = "Filth", prefix = "Glistening", quantity = 15, lvlmin = 19, lvlmax = 23, sellvalue = 24, faction = "Men of Bree", zone = "Bree-Land", place = "Bree-Town", map = "30.3S, 51.2W", },
    [78] = {id = 78, name = "Filth", prefix = "Great", quantity = 15, lvlmin = 45, lvlmax = 49, sellvalue = 37.5, faction = "-", zone = "Angmar", place = "Gabilshathur", map = "3.6S, 26.5W", },
    [79] = {id = 79, name = "Filth", prefix = "Great", quantity = 15, lvlmin = 42, lvlmax = 46, sellvalue = 37.5, faction = "Lossoth of Forochel", zone = "Forochel", place = "Kauppa-kohta", map = "2.6N, 58.0W", },
    [80] = {id = 80, name = "Filth", prefix = "Huge", quantity = 15, lvlmin = 38, lvlmax = 42, sellvalue = 36, faction = "-", zone = "Angmar", place = "Aughaire", map = "0.0N, 39.8W", },
    [81] = {id = 81, name = "Filth", prefix = "Huge", quantity = 15, lvlmin = 39, lvlmax = 43, sellvalue = 36, faction = "Elves of Rivendell", zone = "Trollshaws", place = "Echad Candelleth", map = "37.0S, 14.2W", },
    [82] = {id = 82, name = "Filth", prefix = "Huge", quantity = 15, lvlmin = 37, lvlmax = 41, sellvalue = 36, faction = "Elves of Rivendell", zone = "Trollshaws", place = "Thorenhad", map = "31.6S, 15.0W", },
    [83] = {id = 83, name = "Filth", prefix = "Huge", quantity = 15, lvlmin = 41, lvlmax = 45, sellvalue = 36, faction = "-", zone = "Angmar", place = "Tyrn Lhuig", map = "1.7S, 33.4W", },
    [84] = {id = 84, name = "Filth", prefix = "Large", quantity = 15, lvlmin = 23, lvlmax = 27, sellvalue = 30, faction = "Rangers of Esteldin", zone = "North Downs", place = "Esteldin", map = "9.7S, 41.9W", },
    [85] = {id = 85, name = "Filth", prefix = "Large", quantity = 15, lvlmin = 24, lvlmax = 28, sellvalue = 30, faction = "-", zone = "North Downs", place = "Meluinen", map = "13.7S, 44.6W", },
    [86] = {id = 86, name = "Filth", prefix = "Large", quantity = 15, lvlmin = 25, lvlmax = 29, sellvalue = 30, faction = "Mathom Society", zone = "Evendim", place = "Oatbarton", map = "23.3S, 67.4W", },
    [87] = {id = 87, name = "Filth", prefix = "Large", quantity = 15, lvlmin = 26, lvlmax = 30, sellvalue = 30, faction = "Eglain", zone = "Lone Lands", place = "Ost Guruth", map = "31.4S, 29.6W", },
    [88] = {id = 88, name = "Filth", prefix = "Large", quantity = 15, lvlmin = 22, lvlmax = 26, sellvalue = 30, faction = "Eglain", zone = "Lone Lands", place = "The Forsaken Inn", map = "34.0S, 40.7W", },
    [89] = {id = 89, name = "Filth", prefix = "Monstrous", quantity = 15, lvlmin = 47, lvlmax = 51, sellvalue = 37.5, faction = "Council of the North", zone = "Angmar", place = "Gath Forthnir", map = "10.4N, 24.1W", },
    [90] = {id = 90, name = "Filth", prefix = "Monstrous", quantity = 15, lvlmin = 46, lvlmax = 50, sellvalue = 37.5, faction = "-", zone = "Eregion", place = "Gwingris", map = "40.2S, 16.0W", },
    [91] = {id = 91, name = "Filth", prefix = "Silky", quantity = 8, lvlmin = 35, lvlmax = 39, sellvalue = 18.4, faction = "Wardens of Annuminas", zone = "Evendim", place = "Tinnudir", map = "12.6S, 67.2W", },
    [92] = {id = 92, name = "Filth", prefix = "Sticky", quantity = 15, lvlmin = 29, lvlmax = 33, sellvalue = 33, faction = "Rangers of Esteldin", zone = "North Downs", place = "Esteldin", map = "9.7S, 41.9W", },
    [93] = {id = 93, name = "Finger Bone", prefix = "Decrepit", quantity = 15, lvlmin = 29, lvlmax = 33, sellvalue = 33, faction = "Eglain", zone = "Lone Lands", place = "Agamaur", map = "29.6S, 27.3W", },
    [94] = {id = 94, name = "Finger Bone", prefix = "Decrepit", quantity = 15, lvlmin = 19, lvlmax = 23, sellvalue = 24, faction = "Men of Bree", zone = "Bree-Land", place = "Bree-Town", map = "30.3S, 51.2W", },
    [95] = {id = 95, name = "Finger Bone", prefix = "Elder", quantity = 15, lvlmin = 37, lvlmax = 41, sellvalue = 36, faction = "Elves of Rivendell", zone = "Trollshaws", place = "Thorenhad", map = "31.6S, 15.0W", },
    [96] = {id = 96, name = "Finger Bone", prefix = "Large", quantity = 15, lvlmin = 27, lvlmax = 31, sellvalue = 30, faction = "Eglain", zone = "Lone Lands", place = "Ost Guruth", map = "31.4S, 29.6W", },
    [97] = {id = 97, name = "Fur", prefix = "Albino", quantity = 15, lvlmin = 46, lvlmax = 50, sellvalue = 37.5, faction = "-", zone = "Eregion", place = "Echad Dunann", map = "50.6S, 8.0W", },
    [98] = {id = 98, name = "Fur", prefix = "Albino", quantity = 15, lvlmin = 47, lvlmax = 51, sellvalue = 37.5, faction = "-", zone = "Eregion", place = "Echad Mirobel", map = "52.2S, 17.0W", },
    [99] = {id = 99, name = "Fur", prefix = "Albino", quantity = 15, lvlmin = 46, lvlmax = 50, sellvalue = 37.5, faction = "-", zone = "Eregion", place = "Gwingris", map = "40.2S, 16.0W", },
    [100] = {id = 100, name = "Fur", prefix = "Albino", quantity = 15, lvlmin = 46, lvlmax = 50, sellvalue = 37.5, faction = "Lossoth of Forochel", zone = "Forochel", place = "Suri-kyla", map = "19.0N, 70.8W", },
    [101] = {id = 101, name = "Fur", prefix = "Blackened", quantity = 15, lvlmin = 20, lvlmax = 24, sellvalue = 24, faction = "-", zone = "North Downs", place = "Amon Raith", map = "12.6S, 52.7W", },
    [102] = {id = 102, name = "Fur", prefix = "Blackened", quantity = 15, lvlmin = 16, lvlmax = 20, sellvalue = 24, faction = "Men of Bree", zone = "Bree-Land", place = "Bree-Town", map = "30.3S, 51.2W", },
    [103] = {id = 103, name = "Fur", prefix = "Blackened", quantity = 15, lvlmin = 20, lvlmax = 24, sellvalue = 24, faction = "-", zone = "Lone Lands", place = "The Forsaken Inn", map = "34.0S, 40.7W", },
    [104] = {id = 104, name = "Fur", prefix = "Blackened", quantity = 15, lvlmin = 20, lvlmax = 24, sellvalue = 24, faction = "-", zone = "North Downs", place = "Trestlebridge", map = "17.5S, 54.1W", },
    [105] = {id = 105, name = "Fur", prefix = "Coarse", quantity = 15, lvlmin = 23, lvlmax = 27, sellvalue = 30, faction = "-", zone = "North Downs", place = "Amon Raith", map = "12.6S, 52.7W", },
    [106] = {id = 106, name = "Fur", prefix = "Coarse", quantity = 15, lvlmin = 23, lvlmax = 27, sellvalue = 30, faction = "Rangers of Esteldin", zone = "North Downs", place = "Esteldin", map = "9.7S, 41.9W", },
    [107] = {id = 107, name = "Fur", prefix = "Coarse", quantity = 15, lvlmin = 25, lvlmax = 29, sellvalue = 30, faction = "Mathom Society", zone = "Evendim", place = "Oatbarton", map = "23.3S, 67.4W", },
    [108] = {id = 108, name = "Fur", prefix = "Coarse", quantity = 15, lvlmin = 26, lvlmax = 30, sellvalue = 30, faction = "Eglain", zone = "Lone Lands", place = "Ost Guruth", map = "31.4S, 29.6W", },
    [109] = {id = 109, name = "Fur", prefix = "Coarse", quantity = 15, lvlmin = 26, lvlmax = 30, sellvalue = 30, faction = "Thorin's Hall", zone = "North Downs", place = "Othrikar", map = "7.1S, 45.0W", },
    [110] = {id = 110, name = "Fur", prefix = "Coarse", quantity = 15, lvlmin = 22, lvlmax = 26, sellvalue = 30, faction = "-", zone = "Lone Lands", place = "The Forsaken Inn", map = "34.0S, 40.7W", },
    [111] = {id = 111, name = "Fur", prefix = "Fine", quantity = 15, lvlmin = 34, lvlmax = 38, sellvalue = 34.5, faction = "-", zone = "Evendim", place = "Ost Forod", map = "8.1S, 64.2W", },
    [112] = {id = 112, name = "Fur", prefix = "Fine", quantity = 15, lvlmin = 33, lvlmax = 37, sellvalue = 34.5, faction = "Elves of Rivendell", zone = "Trollshaws", place = "Thorenhad", map = "31.6S, 15.0W", },
    [113] = {id = 113, name = "Fur", prefix = "Fine", quantity = 15, lvlmin = 33, lvlmax = 37, sellvalue = 34.5, faction = "Wardens of Annuminas", zone = "Evendim", place = "Tinnudir", map = "12.6S, 67.2W", },
    [114] = {id = 114, name = "Fur", prefix = "Leathery", quantity = 15, lvlmin = 32, lvlmax = 36, sellvalue = 33, faction = "Thorin's Hall", zone = "Trollshaws", place = "Barachen's Camp", map = "34.0S, 20.2W", },
    [115] = {id = 115, name = "Fur", prefix = "Leathery", quantity = 15, lvlmin = 28, lvlmax = 32, sellvalue = 33, faction = "Rangers of Esteldin", zone = "North Downs", place = "Esteldin", map = "9.7S, 41.9W", },
    [116] = {id = 116, name = "Fur", prefix = "Leathery", quantity = 15, lvlmin = 30, lvlmax = 34, sellvalue = 33, faction = "Mathom Society", zone = "Evendim", place = "Oatbarton", map = "23.3S, 67.4W", },
    [117] = {id = 117, name = "Fur", prefix = "Leathery", quantity = 15, lvlmin = 31, lvlmax = 35, sellvalue = 33, faction = "Wardens of Annuminas", zone = "Evendim", place = "Tinnudir", map = "12.6S, 67.2W", },
    [118] = {id = 118, name = "Fur", prefix = "Matted", quantity = 15, lvlmin = 9, lvlmax = 13, sellvalue = 9, faction = "Thorin's Hall", zone = "Ered Luin", place = "Gondamon", map = "20.5S, 97.0W", },
    [119] = {id = 119, name = "Fur", prefix = "Matted", quantity = 15, lvlmin = 8, lvlmax = 12, sellvalue = 9, faction = "-", zone = "Shire", place = "Hobbiton", map = "31.3S, 71.2W", },
    [120] = {id = 120, name = "Fur", prefix = "Pure Black", quantity = 15, lvlmin = 42, lvlmax = 46, sellvalue = 37.5, faction = "-", zone = "Angmar", place = "Aughaire", map = "0.0N, 39.8W", },
    [121] = {id = 121, name = "Fur", prefix = "Pure Black", quantity = 15, lvlmin = 44, lvlmax = 48, sellvalue = 37.5, faction = "-", zone = "Angmar", place = "Gabilshathur", map = "3.6S, 26.5W", },
    [122] = {id = 122, name = "Fur", prefix = "Pure Black", quantity = 15, lvlmin = 43, lvlmax = 47, sellvalue = 37.5, faction = "Thorin's Hall", zone = "Misty Mountains", place = "Hrimbarg", map = "24.5S, 7.0E", },
    [123] = {id = 123, name = "Fur", prefix = "Pure Black", quantity = 15, lvlmin = 42, lvlmax = 46, sellvalue = 37.5, faction = "Lossoth of Forochel", zone = "Forochel", place = "Kauppa-kohta", map = "2.6N, 58.0W", },
    [124] = {id = 124, name = "Fur", prefix = "Pure Black", quantity = 15, lvlmin = 43, lvlmax = 47, sellvalue = 37.5, faction = "Lossoth of Forochel", zone = "Forochel", place = "Pynti-peldot", map = "11.4N, 69.6W", },
    [125] = {id = 125, name = "Fur", prefix = "Pure Black", quantity = 15, lvlmin = 44, lvlmax = 48, sellvalue = 37.5, faction = "-", zone = "Forochel", place = "Zigilgund", map = "9.6N, 80.8W", },
    [126] = {id = 126, name = "Fur", prefix = "Sleek", quantity = 15, lvlmin = 39, lvlmax = 43, sellvalue = 36, faction = "-", zone = "Angmar", place = "Aughaire", map = "0.0N, 39.8W", },
    [127] = {id = 127, name = "Fur", prefix = "Sleek", quantity = 15, lvlmin = 37, lvlmax = 41, sellvalue = 36, faction = "Thorin's Hall", zone = "Misty Mountains", place = "Gloin's Camp", map = "24.7S, 4.1W", },
    [128] = {id = 128, name = "Fur", prefix = "Wet", quantity = 15, lvlmin = 14, lvlmax = 18, sellvalue = 15, faction = "Men of Bree", zone = "Bree-Land", place = "Bree-Town", map = "30.3S, 51.2W", },
    [129] = {id = 129, name = "Goo", prefix = "Bulbous", quantity = 4, lvlmin = 20, lvlmax = 24, sellvalue = 18.4, faction = "Men of Bree", zone = "Bree-Land", place = "Bree-Town", map = "30.3S, 51.2W", },
    [130] = {id = 130, name = "Goo", prefix = "Flawed", quantity = 4, lvlmin = 25, lvlmax = 29, sellvalue = 20.8, faction = "Rangers of Esteldin", zone = "North Downs", place = "Esteldin", map = "9.7S, 41.9W", },
    [131] = {id = 131, name = "Goo", prefix = "Flawed", quantity = 4, lvlmin = 26, lvlmax = 30, sellvalue = 20.8, faction = "-", zone = "North Downs", place = "Meluinen", map = "13.7S, 44.6W", },
    [132] = {id = 132, name = "Goo", prefix = "Flawed", quantity = 4, lvlmin = 27, lvlmax = 31, sellvalue = 20.8, faction = "Mathom Society", zone = "Evendim", place = "Oatbarton", map = "23.3S, 67.4W", },
    [133] = {id = 133, name = "Goo", prefix = "Flawed", quantity = 4, lvlmin = 25, lvlmax = 29, sellvalue = 20.8, faction = "Eglain", zone = "Lone Lands", place = "Ost Guruth", map = "31.4S, 29.6W", },
    [134] = {id = 134, name = "Goo", prefix = "Huge", quantity = 4, lvlmin = 41, lvlmax = 45, sellvalue = 23.2, faction = "-", zone = "Angmar", place = "Aughaire", map = "0.0N, 39.8W", },
    [135] = {id = 135, name = "Goo", prefix = "Huge", quantity = 4, lvlmin = 41, lvlmax = 45, sellvalue = 23.2, faction = "Elves of Rivendell", zone = "Trollshaws", place = "Echad Candelleth", map = "37.0S, 14.2W", },
    [136] = {id = 136, name = "Goo", prefix = "Jellied", quantity = 4, lvlmin = 30, lvlmax = 34, sellvalue = 22, faction = "Mathom Society", zone = "Evendim", place = "Oatbarton", map = "23.3S, 67.4W", },
    [137] = {id = 137, name = "Goo", prefix = "Monstrous", quantity = 4, lvlmin = 47, lvlmax = 51, sellvalue = 24.8, faction = "-", zone = "Eregion", place = "Gwingris", map = "40.2S, 16.0W", },
    [138] = {id = 138, name = "Goo", prefix = "Squishy", quantity = 4, lvlmin = 12, lvlmax = 16, sellvalue = 5.6, faction = "Thorin's Hall", zone = "Ered Luin", place = "Gondamon", map = "20.5S, 97.0W", },
    [139] = {id = 139, name = "Goo", prefix = "Squishy", quantity = 4, lvlmin = 12, lvlmax = 16, sellvalue = 5.6, faction = "-", zone = "Shire", place = "Hobbiton", map = "31.3S, 71.2W", },
    [140] = {id = 140, name = "Great Sword", prefix = "Broken", quantity = 15, lvlmin = 42, lvlmax = 46, sellvalue = 37.5, faction = "-", zone = "Angmar", place = "Aughaire", map = "0.0N, 39.8W", },
    [141] = {id = 141, name = "Great Sword", prefix = "Broken", quantity = 15, lvlmin = 42, lvlmax = 46, sellvalue = 37.5, faction = "Elves of Rivendell", zone = "Trollshaws", place = "Echad Candelleth", map = "37.0S, 14.2W", },
    [142] = {id = 142, name = "Great Sword", prefix = "Broken", quantity = 15, lvlmin = 41, lvlmax = 45, sellvalue = 37.5, faction = "-", zone = "Angmar", place = "Gabilshathur", map = "3.6S, 26.5W", },
    [143] = {id = 143, name = "Great Sword", prefix = "Broken", quantity = 15, lvlmin = 43, lvlmax = 47, sellvalue = 37.5, faction = "Thorin's Hall", zone = "Misty Mountains", place = "Hrimbarg", map = "24.5S, 7.0E", },
    [144] = {id = 144, name = "Great Sword", prefix = "Broken", quantity = 15, lvlmin = 42, lvlmax = 46, sellvalue = 37.5, faction = "Lossoth of Forochel", zone = "Forochel", place = "Kauppa-kohta", map = "2.6N, 58.0W", },
    [145] = {id = 145, name = "Great Sword", prefix = "Broken", quantity = 15, lvlmin = 43, lvlmax = 47, sellvalue = 37.5, faction = "Lossoth of Forochel", zone = "Forochel", place = "Pynti-peldot", map = "11.4N, 69.6W", },
    [146] = {id = 146, name = "Great Sword", prefix = "Broken", quantity = 15, lvlmin = 44, lvlmax = 48, sellvalue = 37.5, faction = "-", zone = "Forochel", place = "Zigilgund", map = "9.6N, 80.8W", },
    [147] = {id = 147, name = "Halberd", prefix = "Broken", quantity = 15, lvlmin = 38, lvlmax = 42, sellvalue = 36, faction = "-", zone = "Angmar", place = "Aughaire", map = "0.0N, 39.8W", },
    [148] = {id = 148, name = "Halberd", prefix = "Broken", quantity = 15, lvlmin = 38, lvlmax = 42, sellvalue = 36, faction = "Thorin's Hall", zone = "Misty Mountains", place = "Gloin's Camp", map = "24.7S, 4.1W", },
    [149] = {id = 149, name = "Halberd", prefix = "Broken", quantity = 15, lvlmin = 38, lvlmax = 42, sellvalue = 36, faction = "Elves of Rivendell", zone = "Trollshaws", place = "Thorenhad", map = "31.6S, 15.0W", },
    [150] = {id = 150, name = "Halberd", prefix = "Broken", quantity = 15, lvlmin = 41, lvlmax = 45, sellvalue = 36, faction = "-", zone = "Angmar", place = "Tyrn Lhuig", map = "1.7S, 33.4W", },
    [151] = {id = 151, name = "Heartwood", prefix = "Black", quantity = 4, lvlmin = 30, lvlmax = 34, sellvalue = 24.8, faction = "Eglain", zone = "Lone Lands", place = "Agamaur", map = "29.6S, 27.3W", },
    [152] = {id = 152, name = "Heartwood", prefix = "Huge", quantity = 4, lvlmin = 40, lvlmax = 44, sellvalue = 23.2, faction = "Thorin's Hall", zone = "Misty Mountains", place = "Gloin's Camp", map = "24.7S, 4.1W", },
    [153] = {id = 153, name = "Heartwood", prefix = "Huge", quantity = 4, lvlmin = 39, lvlmax = 43, sellvalue = 23.2, faction = "Elves of Rivendell", zone = "Trollshaws", place = "Thorenhad", map = "31.6S, 15.0W", },
    [154] = {id = 154, name = "Heartwood", prefix = "Monstrous", quantity = 4, lvlmin = 47, lvlmax = 51, sellvalue = 24.8, faction = "-", zone = "Eregion", place = "Gwingris", map = "40.2S, 16.0W", },
    [155] = {id = 155, name = "Heartwood", prefix = "Scarred", quantity = 4, lvlmin = 28, lvlmax = 32, sellvalue = 20.8, faction = "Eglain", zone = "Lone Lands", place = "Agamaur", map = "29.6S, 27.3W", },
    [156] = {id = 156, name = "Heartwood", prefix = "Scarred", quantity = 4, lvlmin = 26, lvlmax = 30, sellvalue = 20.8, faction = "-", zone = "North Downs", place = "Meluinen", map = "13.7S, 44.6W", },
    [157] = {id = 157, name = "Longsword", prefix = "Broken", quantity = 15, lvlmin = 34, lvlmax = 38, sellvalue = 34.5, faction = "-", zone = "Evendim", place = "Ost Forod", map = "8.1S, 64.2W", },
    [158] = {id = 158, name = "Longsword", prefix = "Broken", quantity = 25, lvlmin = 33, lvlmax = 37, sellvalue = 34.5, faction = "Wardens of Annuminas", zone = "Evendim", place = "Tinnudir", map = "12.6S, 67.2W", },
    [159] = {id = 159, name = "Membrane", prefix = "Great", quantity = 8, lvlmin = 46, lvlmax = 50, sellvalue = 33.6, faction = "-", zone = "Angmar", place = "Gabilshathur", map = "3.6S, 26.5W", },
    [160] = {id = 160, name = "Scale", prefix = "Bumpy", quantity = 15, lvlmin = 29, lvlmax = 33, sellvalue = 33, faction = "Rangers of Esteldin", zone = "North Downs", place = "Esteldin", map = "9.7S, 41.9W", },
    [161] = {id = 161, name = "Scale", prefix = "Great", quantity = 15, lvlmin = 45, lvlmax = 49, sellvalue = 37.5, faction = "Thorin's Hall", zone = "Misty Mountains", place = "Hrimbarg", map = "24.5S, 7.0E", },
    [162] = {id = 162, name = "Scale", prefix = "Great", quantity = 15, lvlmin = 45, lvlmax = 49, sellvalue = 37.5, faction = "Lossoth of Forochel", zone = "Forochel", place = "Suri-kyla", map = "19.0N, 70.8W", },
    [163] = {id = 163, name = "Scale", prefix = "Great", quantity = 15, lvlmin = 44, lvlmax = 48, sellvalue = 37.5, faction = "-", zone = "Forochel", place = "Zigilgund", map = "9.6N, 80.8W", },
    [164] = {id = 164, name = "Scale", prefix = "Huge", quantity = 15, lvlmin = 41, lvlmax = 45, sellvalue = 36, faction = "Elves of Rivendell", zone = "Trollshaws", place = "Echad Candelleth", map = "37.0S, 14.2W", },
    [165] = {id = 165, name = "Scale", prefix = "Huge", quantity = 15, lvlmin = 41, lvlmax = 45, sellvalue = 36, faction = "Thorin's Hall", zone = "Misty Mountains", place = "Gloin's Camp", map = "24.7S, 4.1W", },
    [166] = {id = 166, name = "Scale", prefix = "Monstrous", quantity = 15, lvlmin = 46, lvlmax = 50, sellvalue = 37.5, faction = "Thorin's Hall", zone = "Misty Mountains", place = "Hrimbarg", map = "24.5S, 7.0E", },
    [167] = {id = 167, name = "Sharp Beak", prefix = "Extremely", quantity = 8, lvlmin = 40, lvlmax = 44, sellvalue = 32, faction = "Thorin's Hall", zone = "Misty Mountains", place = "Gloin's Camp", map = "24.7S, 4.1W", },
    [168] = {id = 168, name = "Sharp Beak", prefix = "Very", quantity = 8, lvlmin = 34, lvlmax = 38, sellvalue = 31.2, faction = "Elves of Rivendell", zone = "Trollshaws", place = "Thorenhad", map = "31.6S, 15.0W", },
    [169] = {id = 169, name = "Sharp Claw", prefix = "Extremely", quantity = 15, lvlmin = 36, lvlmax = 40, sellvalue = 34.5, faction = "Elves of Rivendell", zone = "Trollshaws", place = "Thorenhad", map = "31.6S, 15.0W", },
    [170] = {id = 170, name = "Sharp Claw", prefix = "Extremely", quantity = 8, lvlmin = 31, lvlmax = 35, sellvalue = 18.4, faction = "Wardens of Annuminas", zone = "Evendim", place = "Tinnudir", map = "12.6S, 67.2W", },
    [171] = {id = 171, name = "Sharp Claw", prefix = "Lethal", quantity = 15, lvlmin = 38, lvlmax = 42, sellvalue = 36, faction = "-", zone = "Angmar", place = "Aughaire", map = "0.0N, 39.8W", },
    [172] = {id = 172, name = "Sharp Claw", prefix = "Lethal", quantity = 15, lvlmin = 39, lvlmax = 43, sellvalue = 36, faction = "Elves of Rivendell", zone = "Trollshaws", place = "Echad Candelleth", map = "37.0S, 14.2W", },
    [173] = {id = 173, name = "Sharp Claw", prefix = "Lethal", quantity = 15, lvlmin = 41, lvlmax = 45, sellvalue = 36, faction = "-", zone = "Angmar", place = "Tyrn Lhuig", map = "1.7S, 33.4W", },
    [174] = {id = 174, name = "Sharp Claw", prefix = "Razor", quantity = 15, lvlmin = 45, lvlmax = 49, sellvalue = 37.5, faction = "-", zone = "Angmar", place = "Gabilshathur", map = "3.6S, 26.5W", },
    [175] = {id = 175, name = "Sharp Claw", prefix = "Very", quantity = 15, lvlmin = 30, lvlmax = 34, sellvalue = 33, faction = "Thorin's Hall", zone = "Trollshaws", place = "Barachen's Camp", map = "34.0S, 20.2W", },
    [176] = {id = 176, name = "Sharp Claw", prefix = "Very", quantity = 15, lvlmin = 28, lvlmax = 32, sellvalue = 33, faction = "Mathom Society", zone = "Evendim", place = "Oatbarton", map = "23.3S, 67.4W", },
    [177] = {id = 177, name = "Skin", prefix = "Albino", quantity = 8, lvlmin = 47, lvlmax = 51, sellvalue = 34.4, faction = "-", zone = "Eregion", place = "Echad Dunann", map = "50.6S, 8.0W", },
    [178] = {id = 178, name = "Skin", prefix = "Albino", quantity = 8, lvlmin = 48, lvlmax = 52, sellvalue = 34.4, faction = "-", zone = "Eregion", place = "Echad Mirobel", map = "52.2S, 17.0W", },
    [179] = {id = 179, name = "Skin", prefix = "Albino", quantity = 8, lvlmin = 49, lvlmax = 53, sellvalue = 34.4, faction = "Council of the North", zone = "Angmar", place = "Gath Forthnir", map = "10.4N, 24.1W", },
    [180] = {id = 180, name = "Skin", prefix = "Albino", quantity = 8, lvlmin = 46, lvlmax = 50, sellvalue = 34.4, faction = "Thorin's Hall", zone = "Misty Mountains", place = "Hrimbarg", map = "24.5S, 7.0E", },
    [181] = {id = 181, name = "Skin", prefix = "Albino", quantity = 8, lvlmin = 47, lvlmax = 51, sellvalue = 34.4, faction = "Lossoth of Forochel", zone = "Forochel", place = "Suri-kyla", map = "19.0N, 70.8W", },
    [182] = {id = 182, name = "Skin", prefix = "Blackened", quantity = 8, lvlmin = 21, lvlmax = 25, sellvalue = 24.8, faction = "-", zone = "North Downs", place = "Amon Raith", map = "12.6S, 52.7W", },
    [183] = {id = 183, name = "Skin", prefix = "Blackened", quantity = 8, lvlmin = 17, lvlmax = 21, sellvalue = 24.8, faction = "Men of Bree", zone = "Bree-Land", place = "Bree-Town", map = "30.3S, 51.2W", },
    [184] = {id = 184, name = "Skin", prefix = "Blackened", quantity = 8, lvlmin = 21, lvlmax = 25, sellvalue = 24.8, faction = "-", zone = "Lone Lands", place = "The Forsaken Inn", map = "34.0S, 40.7W", },
    [185] = {id = 185, name = "Skin", prefix = "Blackened", quantity = 8, lvlmin = 21, lvlmax = 25, sellvalue = 24.8, faction = "-", zone = "North Downs", place = "Trestlebridge", map = "17.5S, 54.1W", },
    [186] = {id = 186, name = "Skin", prefix = "Coarse", quantity = 8, lvlmin = 24, lvlmax = 28, sellvalue = 28, faction = "-", zone = "North Downs", place = "Amon Raith", map = "12.6S, 52.7W", },
    [187] = {id = 187, name = "Skin", prefix = "Coarse", quantity = 8, lvlmin = 25, lvlmax = 29, sellvalue = 28, faction = "Rangers of Esteldin", zone = "North Downs", place = "Esteldin", map = "9.7S, 41.9W", },
    [188] = {id = 188, name = "Skin", prefix = "Coarse", quantity = 8, lvlmin = 25, lvlmax = 29, sellvalue = 28, faction = "-", zone = "North Downs", place = "Meluinen", map = "13.7S, 44.6W", },
    [189] = {id = 189, name = "Skin", prefix = "Coarse", quantity = 8, lvlmin = 26, lvlmax = 30, sellvalue = 28, faction = "Mathom Society", zone = "Evendim", place = "Oatbarton", map = "23.3S, 67.4W", },
    [190] = {id = 190, name = "Skin", prefix = "Coarse", quantity = 8, lvlmin = 27, lvlmax = 31, sellvalue = 28, faction = "Thorin's Hall", zone = "North Downs", place = "Othrikar", map = "7.1S, 45.0W", },
    [191] = {id = 191, name = "Skin", prefix = "Coarse", quantity = 8, lvlmin = 23, lvlmax = 27, sellvalue = 28, faction = "Eglain", zone = "Lone Lands", place = "The Forsaken Inn", map = "34.0S, 40.7W", },
    [192] = {id = 192, name = "Skin", prefix = "Fine", quantity = 8, lvlmin = 35, lvlmax = 39, sellvalue = 31.2, faction = "-", zone = "Evendim", place = "Ost Forod", map = "8.1S, 64.2W", },
    [193] = {id = 193, name = "Skin", prefix = "Fine", quantity = 8, lvlmin = 34, lvlmax = 38, sellvalue = 31.2, faction = "Elves of Rivendell", zone = "Trollshaws", place = "Thorenhad", map = "31.6S, 15.0W", },
    [194] = {id = 194, name = "Skin", prefix = "Fine", quantity = 8, lvlmin = 36, lvlmax = 40, sellvalue = 31.2, faction = "Wardens of Annuminas", zone = "Evendim", place = "Tinnudir", map = "12.6S, 67.2W", },
    [195] = {id = 195, name = "Skin", prefix = "Matted", quantity = 8, lvlmin = 10, lvlmax = 14, sellvalue = 8, faction = "Thorin's Hall", zone = "Ered Luin", place = "Gondamon", map = "20.5S, 97.0W", },
    [196] = {id = 196, name = "Skin", prefix = "Matted", quantity = 8, lvlmin = 9, lvlmax = 13, sellvalue = 8, faction = "-", zone = "Shire", place = "Hobbiton", map = "31.3S, 71.2W", },
    [197] = {id = 197, name = "Skin", prefix = "Pure Black", quantity = 8, lvlmin = 43, lvlmax = 47, sellvalue = 33.6, faction = "-", zone = "Angmar", place = "Aughaire", map = "0.0N, 39.8W", },
    [198] = {id = 198, name = "Skin", prefix = "Pure Black", quantity = 8, lvlmin = 46, lvlmax = 50, sellvalue = 33.6, faction = "-", zone = "Angmar", place = "Gabilshathur", map = "3.6S, 26.5W", },
    [199] = {id = 199, name = "Skin", prefix = "Pure Black", quantity = 8, lvlmin = 44, lvlmax = 48, sellvalue = 33.6, faction = "Thorin's Hall", zone = "Misty Mountains", place = "Hrimbarg", map = "24.5S, 7.0E", },
    [200] = {id = 200, name = "Skin", prefix = "Pure Black", quantity = 8, lvlmin = 43, lvlmax = 47, sellvalue = 33.6, faction = "Lossoth of Forochel", zone = "Forochel", place = "Kauppa-kohta", map = "2.6N, 58.0W", },
    [201] = {id = 201, name = "Skin", prefix = "Pure Black", quantity = 8, lvlmin = 44, lvlmax = 48, sellvalue = 33.6, faction = "Lossoth of Forochel", zone = "Forochel", place = "Pynti-peldot", map = "11.4N, 69.6W", },
    [202] = {id = 202, name = "Skin", prefix = "Pure Black", quantity = 8, lvlmin = 45, lvlmax = 49, sellvalue = 33.6, faction = "-", zone = "Forochel", place = "Suri-kyla", map = "19.0N, 70.8W", },
    [203] = {id = 203, name = "Skin", prefix = "Pure Black", quantity = 8, lvlmin = 41, lvlmax = 45, sellvalue = 33.6, faction = "-", zone = "Angmar", place = "Tyrn Lhuig", map = "1.7S, 33.4W", },
    [204] = {id = 204, name = "Skin", prefix = "Pure Black", quantity = 8, lvlmin = 45, lvlmax = 49, sellvalue = 33.6, faction = "-", zone = "Forochel", place = "Zigilgund", map = "9.6N, 80.8W", },
    [205] = {id = 205, name = "Skin", prefix = "Sleek", quantity = 8, lvlmin = 40, lvlmax = 44, sellvalue = 32, faction = "-", zone = "Angmar", place = "Aughaire", map = "0.0N, 39.8W", },
    [206] = {id = 206, name = "Skin", prefix = "Sleek", quantity = 8, lvlmin = 40, lvlmax = 44, sellvalue = 32, faction = "Elves of Rivendell", zone = "Trollshaws", place = "Echad Candelleth", map = "37.0S, 14.2W", },
    [207] = {id = 207, name = "Skin", prefix = "Sleek", quantity = 8, lvlmin = 38, lvlmax = 42, sellvalue = 32, faction = "Thorin's Hall", zone = "Misty Mountains", place = "Gloin's Camp", map = "24.7S, 4.1W", },
    [208] = {id = 208, name = "Skin", prefix = "Soft", quantity = 8, lvlmin = 31, lvlmax = 35, sellvalue = 29.6, faction = "Thorin's Hall", zone = "Trollshaws", place = "Barachen's Camp", map = "34.0S, 20.2W", },
    [209] = {id = 209, name = "Skin", prefix = "Soft", quantity = 8, lvlmin = 29, lvlmax = 33, sellvalue = 29.6, faction = "Rangers of Esteldin", zone = "North Downs", place = "Esteldin", map = "9.7S, 41.9W", },
    [210] = {id = 210, name = "Skin", prefix = "Soft", quantity = 8, lvlmin = 29, lvlmax = 33, sellvalue = 29.6, faction = "Mathom Society", zone = "Evendim", place = "Oatbarton", map = "23.3S, 67.4W", },
    [211] = {id = 211, name = "Skin", prefix = "Soft", quantity = 8, lvlmin = 31, lvlmax = 35, sellvalue = 29.6, faction = "Wardens of Annuminas", zone = "Evendim", place = "Tinnudir", map = "12.6S, 67.2W", },
    [212] = {id = 212, name = "Skin", prefix = "Soft", quantity = 8, lvlmin = 34, lvlmax = 38, sellvalue = 29.6, faction = "Wardens of Annuminas", zone = "Evendim", place = "Tinnudir", map = "12.6S, 67.2W", },
    [213] = {id = 213, name = "Skin", prefix = "Wet", quantity = 8, lvlmin = 15, lvlmax = 19, sellvalue = 14.4, faction = "Men of Bree", zone = "Bree-Land", place = "Bree-Town", map = "30.3S, 51.2W", },
    [214] = {id = 214, name = "Sword Sheath", prefix = "Blackened", quantity = 8, lvlmin = 22, lvlmax = 26, sellvalue = 24.8, faction = "-", zone = "North Downs", place = "Amon Raith", map = "12.6S, 52.7W", },
    [215] = {id = 215, name = "Sword Sheath", prefix = "Blackened", quantity = 8, lvlmin = 17, lvlmax = 21, sellvalue = 24.8, faction = "Men of Bree", zone = "Bree-Land", place = "Bree-Town", map = "30.3S, 51.2W", },
    [216] = {id = 216, name = "Sword Sheath", prefix = "Blackened", quantity = 8, lvlmin = 21, lvlmax = 25, sellvalue = 24.8, faction = "Eglain", zone = "Lone Lands", place = "The Forsaken Inn", map = "34.0S, 40.7W", },
    [217] = {id = 217, name = "Sword Sheath", prefix = "Blackened", quantity = 8, lvlmin = 21, lvlmax = 25, sellvalue = 24.8, faction = "-", zone = "North Downs", place = "Trestlebridge", map = "17.5S, 54.1W", },
    [218] = {id = 218, name = "Sword Sheath", prefix = "Broken", quantity = 8, lvlmin = 11, lvlmax = 15, sellvalue = 8, faction = "Thorin's Hall", zone = "Ered Luin", place = "Gondamon", map = "20.5S, 97.0W", },
    [219] = {id = 219, name = "Sword Sheath", prefix = "Broken", quantity = 8, lvlmin = 11, lvlmax = 15, sellvalue = 8, faction = "-", zone = "Shire", place = "Hobbiton", map = "31.3S, 71.2W", },
    [220] = {id = 220, name = "Sword Sheath", prefix = "Gilded", quantity = 8, lvlmin = 43, lvlmax = 47, sellvalue = 33.6, faction = "-", zone = "Angmar", place = "Aughaire", map = "0.0N, 39.8W", },
    [221] = {id = 221, name = "Sword Sheath", prefix = "Gilded", quantity = 8, lvlmin = 42, lvlmax = 46, sellvalue = 33.6, faction = "Elves of Rivendell", zone = "Trollshaws", place = "Echad Candelleth", map = "37.0S, 14.2W", },
    [222] = {id = 222, name = "Sword Sheath", prefix = "Gilded", quantity = 8, lvlmin = 44, lvlmax = 48, sellvalue = 33.6, faction = "-", zone = "Angmar", place = "Gabilshathur", map = "3.6S, 26.5W", },
    [223] = {id = 223, name = "Sword Sheath", prefix = "Gilded", quantity = 8, lvlmin = 44, lvlmax = 48, sellvalue = 33.6, faction = "Thorin's Hall", zone = "Misty Mountains", place = "Hrimbarg", map = "24.5S, 7.0E", },
    [224] = {id = 224, name = "Sword Sheath", prefix = "Gilded", quantity = 8, lvlmin = 43, lvlmax = 47, sellvalue = 33.6, faction = "Lossoth of Forochel", zone = "Forochel", place = "Kauppa-kohta", map = "2.6N, 58.0W", },
    [225] = {id = 225, name = "Sword Sheath", prefix = "Gilded", quantity = 8, lvlmin = 44, lvlmax = 48, sellvalue = 33.6, faction = "Lossoth of Forochel", zone = "Forochel", place = "Pynti-peldot", map = "11.4N, 69.6W", },
    [226] = {id = 226, name = "Sword Sheath", prefix = "Gilded", quantity = 8, lvlmin = 41, lvlmax = 45, sellvalue = 33.6, faction = "-", zone = "Angmar", place = "Tyrn Lhuig", map = "1.7S, 33.4W", },
    [227] = {id = 227, name = "Sword Sheath", prefix = "Gilded", quantity = 8, lvlmin = 45, lvlmax = 49, sellvalue = 33.6, faction = "-", zone = "Forochel", place = "Zigilgund", map = "9.6N, 80.8W", },
    [228] = {id = 228, name = "Sword Sheath", prefix = "Heavy", quantity = 8, lvlmin = 30, lvlmax = 34, sellvalue = 29.6, faction = "Eglain", zone = "Lone Lands", place = "Agamaur", map = "29.6S, 27.3W", },
    [229] = {id = 229, name = "Sword Sheath", prefix = "Heavy", quantity = 8, lvlmin = 31, lvlmax = 35, sellvalue = 29.6, faction = "Thorin's Hall", zone = "Trollshaws", place = "Barachen's Camp", map = "34.0S, 20.2W", },
    [230] = {id = 230, name = "Sword Sheath", prefix = "Heavy", quantity = 8, lvlmin = 30, lvlmax = 34, sellvalue = 29.6, faction = "Rangers of Esteldin", zone = "North Downs", place = "Esteldin", map = "9.7S, 41.9W", },
    [231] = {id = 231, name = "Sword Sheath", prefix = "Heavy", quantity = 8, lvlmin = 30, lvlmax = 34, sellvalue = 29.6, faction = "Mathom Society", zone = "Evendim", place = "Oatbarton", map = "23.3S, 67.4W", },
    [232] = {id = 232, name = "Sword Sheath", prefix = "Heavy", quantity = 8, lvlmin = 32, lvlmax = 36, sellvalue = 29.6, faction = "Wardens of Annuminas", zone = "Evendim", place = "Tinnudir", map = "12.6S, 67.2W", },
    [233] = {id = 233, name = "Sword Sheath", prefix = "Jewelled", quantity = 8, lvlmin = 48, lvlmax = 52, sellvalue = 34.4, faction = "Wardens of Annuminas", zone = "Evendim", place = "Annuminas", map = "19.0S, 71.0W", },
    [234] = {id = 234, name = "Sword Sheath", prefix = "Jewelled", quantity = 8, lvlmin = 47, lvlmax = 51, sellvalue = 34.4, faction = "-", zone = "Eregion", place = "Echad Dunann", map = "50.6S, 8.0W", },
    [235] = {id = 235, name = "Sword Sheath", prefix = "Jewelled", quantity = 8, lvlmin = 48, lvlmax = 52, sellvalue = 34.4, faction = "-", zone = "Eregion", place = "Echad Mirobel", map = "52.2S, 17.0W", },
    [236] = {id = 236, name = "Sword Sheath", prefix = "Jewelled", quantity = 8, lvlmin = 49, lvlmax = 53, sellvalue = 34.4, faction = "Council of the North", zone = "Angmar", place = "Gath Forthnir", map = "10.4N, 24.1W", },
    [237] = {id = 237, name = "Sword Sheath", prefix = "New", quantity = 8, lvlmin = 35, lvlmax = 39, sellvalue = 31.2, faction = "-", zone = "Evendim", place = "Ost Forod", map = "8.1S, 64.2W", },
    [238] = {id = 238, name = "Sword Sheath", prefix = "Studded", quantity = 8, lvlmin = 40, lvlmax = 44, sellvalue = 32, faction = "-", zone = "Angmar", place = "Aughaire", map = "0.0N, 39.8W", },
    [239] = {id = 239, name = "Sword Sheath", prefix = "Studded", quantity = 8, lvlmin = 39, lvlmax = 43, sellvalue = 32, faction = "Thorin's Hall", zone = "Misty Mountains", place = "Gloin's Camp", map = "24.7S, 4.1W", },
    [240] = {id = 240, name = "Sword Sheath", prefix = "Tough", quantity = 8, lvlmin = 24, lvlmax = 28, sellvalue = 28, faction = "-", zone = "North Downs", place = "Amon Raith", map = "12.6S, 52.7W", },
    [241] = {id = 241, name = "Sword Sheath", prefix = "Tough", quantity = 8, lvlmin = 25, lvlmax = 29, sellvalue = 28, faction = "-", zone = "North Downs", place = "Meluinen", map = "13.7S, 44.6W", },
    [242] = {id = 242, name = "Sword Sheath", prefix = "Tough", quantity = 8, lvlmin = 26, lvlmax = 30, sellvalue = 28, faction = "Mathom Society", zone = "Evendim", place = "Oatbarton", map = "23.3S, 67.4W", },
    [243] = {id = 243, name = "Sword Sheath", prefix = "Tough", quantity = 8, lvlmin = 24, lvlmax = 28, sellvalue = 28, faction = "Eglain", zone = "Lone Lands", place = "Ost Guruth", map = "31.4S, 29.6W", },
    [244] = {id = 244, name = "Sword Sheath", prefix = "Tough", quantity = 8, lvlmin = 27, lvlmax = 31, sellvalue = 28, faction = "Thorin's Hall", zone = "North Downs", place = "Othrikar", map = "7.1S, 45.0W", },
    [245] = {id = 245, name = "Sword Sheath", prefix = "Tough", quantity = 8, lvlmin = 23, lvlmax = 27, sellvalue = 28, faction = "-", zone = "North Downs", place = "Trestlebridge", map = "17.5S, 54.1W", },
    [246] = {id = 246, name = "Sword Sheath", prefix = "Worn", quantity = 8, lvlmin = 15, lvlmax = 19, sellvalue = 14.4, faction = "Men of Bree", zone = "Bree-Land", place = "Bree-Town", map = "30.3S, 51.2W", },
    [247] = {id = 247, name = "Tail", prefix = "Clean", quantity = 4, lvlmin = 45, lvlmax = 49, sellvalue = 24, faction = "-", zone = "Angmar", place = "Gabilshathur", map = "3.6S, 26.5W", },
    [248] = {id = 248, name = "Tail", prefix = "Clean", quantity = 4, lvlmin = 45, lvlmax = 49, sellvalue = 24, faction = "-", zone = "Forochel", place = "Zigilgund", map = "9.6N, 80.8W", },
    [249] = {id = 249, name = "Tail", prefix = "Scarred", quantity = 4, lvlmin = 30, lvlmax = 34, sellvalue = 22, faction = "Rangers of Esteldin", zone = "North Downs", place = "Esteldin", map = "9.7S, 41.9W", },
    [250] = {id = 250, name = "Wing", prefix = "Dirty", quantity = 15, lvlmin = 8, lvlmax = 12, sellvalue = 9, faction = "Thorin's Hall", zone = "Ered Luin", place = "Gondamon", map = "20.5S, 97.0W", },
    [251] = {id = 251, name = "Wing", prefix = "Dirty", quantity = 15, lvlmin = 10, lvlmax = 14, sellvalue = 9, faction = "-", zone = "Shire", place = "Hobbiton", map = "31.3S, 71.2W", },
    [252] = {id = 252, name = "Wing", prefix = "Dusky", quantity = 15, lvlmin = 18, lvlmax = 22, sellvalue = 24, faction = "Men of Bree", zone = "Bree-Land", place = "Bree-Town", map = "30.3S, 51.2W", },
    [253] = {id = 253, name = "Wing", prefix = "Dusky", quantity = 15, lvlmin = 20, lvlmax = 24, sellvalue = 24, faction = "Eglain", zone = "Lone Lands", place = "The Forsaken Inn", map = "34.0S, 40.7W", },
    [254] = {id = 254, name = "Wing", prefix = "Dusky", quantity = 15, lvlmin = 20, lvlmax = 24, sellvalue = 24, faction = "-", zone = "North Downs", place = "Trestlebridge", map = "17.5S, 54.1W", },
    [255] = {id = 255, name = "Wing", prefix = "Huge", quantity = 15, lvlmin = 39, lvlmax = 43, sellvalue = 36, faction = "Thorin's Hall", zone = "Misty Mountains", place = "Gloin's Camp", map = "24.7S, 4.1W", },
    [256] = {id = 256, name = "Wing", prefix = "Large", quantity = 15, lvlmin = 26, lvlmax = 30, sellvalue = 30, faction = "Rangers of Esteldin", zone = "North Downs", place = "Esteldin", map = "9.7S, 41.9W", },
    [257] = {id = 257, name = "Wing", prefix = "Large", quantity = 15, lvlmin = 26, lvlmax = 30, sellvalue = 30, faction = "Thorin's Hall", zone = "North Downs", place = "Othrikar", map = "7.1S, 45.0W", },
    [258] = {id = 258, name = "Wing", prefix = "Large", quantity = 15, lvlmin = 22, lvlmax = 26, sellvalue = 30, faction = "Eglain", zone = "Lone Lands", place = "The Forsaken Inn", map = "34.0S, 40.7W", },
    [259] = {id = 259, name = "Wing", prefix = "Monstrous", quantity = 15, lvlmin = 48, lvlmax = 52, sellvalue = 37.5, faction = "-", zone = "Eregion", place = "Echad Dunann", map = "50.6S, 8.0W", },
    [260] = {id = 260, name = "Wing", prefix = "Monstrous", quantity = 15, lvlmin = 48, lvlmax = 52, sellvalue = 37.5, faction = "Council of the North", zone = "Angmar", place = "Gath Forthnir", map = "10.4N, 24.1W", },
    [261] = {id = 261, name = "Wing", prefix = "Monstrous", quantity = 15, lvlmin = 47, lvlmax = 51, sellvalue = 37.5, faction = "-", zone = "Eregion", place = "Gwingris", map = "40.2S, 16.0W", },
    [262] = {id = 262, name = "Wing", prefix = "Polished", quantity = 15, lvlmin = 49, lvlmax = 53, sellvalue = 42, faction = "-", zone = "Eregion", place = "Echad Mirobel", map = "52.2S, 17.0W", },
    [263] = {id = 263, name = "Wing", prefix = "Smooth", quantity = 15, lvlmin = 33, lvlmax = 37, sellvalue = 34.5, faction = "Elves of Rivendell", zone = "Trollshaws", place = "Thorenhad", map = "31.6S, 15.0W", },
    [264] = {id = 264, name = "Wood Spear", prefix = "Broken", quantity = 15, lvlmin = 23, lvlmax = 27, sellvalue = 30, faction = "-", zone = "North Downs", place = "Amon Raith", map = "12.6S, 52.7W", },
    [265] = {id = 265, name = "Wood Spear", prefix = "Broken", quantity = 15, lvlmin = 24, lvlmax = 28, sellvalue = 30, faction = "Rangers of Esteldin", zone = "North Downs", place = "Esteldin", map = "9.7S, 41.9W", },
    [266] = {id = 266, name = "Wood Spear", prefix = "Broken", quantity = 15, lvlmin = 24, lvlmax = 28, sellvalue = 30, faction = "-", zone = "North Downs", place = "Meluinen", map = "13.7S, 44.6W", },
    [267] = {id = 267, name = "Wood Spear", prefix = "Broken", quantity = 15, lvlmin = 25, lvlmax = 29, sellvalue = 30, faction = "Mathom Society", zone = "Evendim", place = "Oatbarton", map = "23.3S, 67.4W", },
    [268] = {id = 268, name = "Wood Spear", prefix = "Broken", quantity = 15, lvlmin = 24, lvlmax = 28, sellvalue = 30, faction = "Eglain", zone = "Lone Lands", place = "Ost Guruth", map = "31.4S, 29.6W", },
    [269] = {id = 269, name = "Wood Spear", prefix = "Broken", quantity = 15, lvlmin = 26, lvlmax = 30, sellvalue = 30, faction = "Thorin's Hall", zone = "North Downs", place = "Othrikar", map = "7.1S, 45.0W", },
    [270] = {id = 270, name = "Wooden Club", prefix = "Broken", quantity = 15, lvlmin = 48, lvlmax = 52, sellvalue = 37.5, faction = "Wardens of Annuminas", zone = "Evendim", place = "Annuminas", map = "19.0S, 71.0W", },
    [271] = {id = 271, name = "Wooden Club", prefix = "Broken", quantity = 15, lvlmin = 46, lvlmax = 50, sellvalue = 37.5, faction = "-", zone = "Eregion", place = "Echad Dunann", map = "50.6S, 8.0W", },
    [272] = {id = 272, name = "Wooden Club", prefix = "Broken", quantity = 15, lvlmin = 47, lvlmax = 51, sellvalue = 37.5, faction = "-", zone = "Eregion", place = "Echad Mirobel", map = "52.2S, 17.0W", },
    [273] = {id = 273, name = "Wooden Club", prefix = "Broken", quantity = 15, lvlmin = 47, lvlmax = 51, sellvalue = 37.5, faction = "Council of the North", zone = "Angmar", place = "Gath Forthnir", map = "10.4N, 24.1W", },
    [274] = {id = 274, name = "Wooden Club", prefix = "Broken", quantity = 15, lvlmin = 46, lvlmax = 50, sellvalue = 37.5, faction = "-", zone = "Eregion", place = "Gwingris", map = "40.2S, 16.0W", },
    [275] = {id = 275, name = "Wooden Club", prefix = "Broken", quantity = 15, lvlmin = 47, lvlmax = 51, sellvalue = 37.5, faction = "Lossoth of Forochel", zone = "Forochel", place = "Suri-kyla", map = "19.0N, 70.8W", },
    [276] = {id = 276, name = "Wooden Hatchet", prefix = "Broken", quantity = 15, lvlmin = 14, lvlmax = 18, sellvalue = 15, faction = "Men of Bree", zone = "Bree-Land", place = "Bree-Town", map = "30.3S, 51.2W", },
    [277] = {id = 277, name = "Wooden Mace", prefix = "Broken", quantity = 15, lvlmin = 21, lvlmax = 25, sellvalue = 24, faction = "-", zone = "North Downs", place = "Amon Raith", map = "12.6S, 52.7W", },
    [278] = {id = 278, name = "Wooden Mace", prefix = "Broken", quantity = 15, lvlmin = 16, lvlmax = 20, sellvalue = 24, faction = "Men of Bree", zone = "Bree-Land", place = "Bree-Town", map = "30.3S, 51.2W", },
    [279] = {id = 279, name = "Wooden Mace", prefix = "Broken", quantity = 15, lvlmin = 20, lvlmax = 24, sellvalue = 24, faction = "Eglain", zone = "Lone Lands", place = "The Forsaken Inn", map = "34.0S, 40.7W", },
    [280] = {id = 280, name = "Wooden Mace", prefix = "Broken", quantity = 15, lvlmin = 20, lvlmax = 24, sellvalue = 24, faction = "-", zone = "North Downs", place = "Trestlebridge", map = "17.5S, 54.1W", },
    [281] = {id = 281, name = "Wooden Spear", prefix = "Broken", quantity = 15, lvlmin = 23, lvlmax = 27, sellvalue = 30, faction = "-", zone = "North Downs", place = "Trestlebridge", map = "17.5S, 54.1W", },
};


